Subject: *!STUDENTS!* Add YOUR Name to the Nat'l Student Directory !!

From: [email-masked] (Eric J. Carlino)
Date: Mon, 7 Mar 1994 22:01:23 GMT

Greetings to Students across the USA:

I am working on a project to compile a phone book for college/university
students.  The unique characteristic of this registry will be that it 
includes interests/hobbies that can be queried - so you can easily find
other students who have similar interests as you, and begin correspondence.

To make this a success, I need EVERYONE to respond!
Spread the word!  Make copies of this message and have ALL of your friends
respond!!

To respond, fill out the form below, and reply via email.  It is very important
that you use the form as it is below, because I have a program to parse all
of the information.  Just fill in your data and return this whole message 
as it is.

Note: to anyone who has too much time on their hands and wants to mess this up
by sending phony names, I have included in my program a "detective" to search
for phony names and exclude them.  Duplicates will also be discarded.  So don't
waste your time!

The end result of this effort will probably a system like this:
You send mail requesting all of the different categories and available values
for each category on file.  You only have to do this once.
Then you send mail requesting a list of all students who have X value in Y 
category.  For example, who live in a certain state, or are in a particular
major, or have a certain hobby.
Now you have a list of people with interests similar to your own, with whom
you can correspond.

OK, here is the form.  Fill in as many of the fields as you can.  Simply
overwrite the sample entries:

--==+> START FORM <+==--

   First Name: John/Jane
    Last Name: Doe
       Gender: M F
    Birthdate: 1/1/70
email address: [email-masked]

Current
-------
Address: 1 Main St
   City: Smallville
  State: XX 
    Zip: 12345
  Phone: 123/456-7890

Home
----
Address: 1 Main St
   City: Smallville
  State: XX
    Zip: 12345
  Phone: 123/456-7890

              School currently attending: U of wherever
                   City, State of school: city, state
                   Major (list only one): computer science
                   Minor (list only one): accounting
Degree currently seeking (list only one): B.S. B.A. M.S PhD
                          Year in school: fr so jr sr grad

Interests/hobbies (list up to a dozen, one per line, starting on next line):
1.  baseball
2.  fishing
3.  rock 'n roll
4.  etc.
5.  etc.
6.  etc.
7.  etc.
8.  etc.
9.  etc.
10. etc.
11. etc.
12. etc.

--==+> END FORM <+==--

Thank you for your support.  I'll let everyone know when the system is
ready to go on-line.